{
    "dc_identifier": "nl.ws0652.2k.2025.618",
    "dc_title": "Bekendmaking Verkeersbesluit aanbrengen tijdelijke bebording Mark en Dintel, evenement Roeiwedstrijd Jeugd Regio Zuid Nederland 2025, Breda Terheijden.",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2025-19346.html",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-08-12",
    "foi_publishedDate": "2025-08-11",
    "dc_date_year": "2025",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2025.618.doc.1",
            "dc_title": "Bekendmaking Verkeersbesluit aanbrengen tijdelijke bebording Mark en Dintel, evenement Roeiwedstrijd Jeugd Regio Zuid Nederland 2025, Breda Terheijden.",
            "foi_fileName": "wsb-2025-19346.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2025/wsb-2025-19346/1/pdf/wsb-2025-19346.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.618.doc.2",
            "dc_title": "Verkeersbesluit",
            "foi_fileName": "exb-2025-29406.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-29406/1/bijlage/exb-2025-29406.pdf"
        }
    ]
}